# Interface Subscription

interface Subscription {
closed: boolean;
unsubscribe(): void;
}

- Defined in work/deeplinks/deeplinks/imports/client.tsx:410

#####
Index

### Properties

closed

### Methods

unsubscribe

##
Properties

### closed

closed: boolean

- Defined in work/deeplinks/deeplinks/imports/client.tsx:411

##
Methods

### unsubscribe

- unsubscribe(): void

- #### Returns void

  - Defined in work/deeplinks/deeplinks/imports/client.tsx:412